Name
----
phStbIpc


Overview
--------
Kernel module and usermode library implementing an Inter-Processor Communications API.


Associated Device(s)
--------------------
None


Parameters
----------
None


Description
-----------
Implements a facility for message transfer between hosts. It abstracts from any
implementation, and thus allows portability between operating systems and hardware.

Applications do not use this directly.


IOCTLs
------
None


Associated files
----------------
comps/phStbIpc/inc/phStbIpc.h
